.no-padding {
	padding: 0px !important;
}

.bg_one2 h1 {
    position: absolute;
    padding-top: 176px;
    padding-left: 21px;
    width: 100%;
    text-align: center;
    color: #fac77f;
    font-size: 65px;
}

header.entry-header {
    position: static;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 5;
    padding-top: 20px;
    transition: all 0.3s ease 0s;
}

article header {
box-shadow: none !important;
}

.logo_blocks div {
    width: 33%;
    float: right;
    cursor: pointer;
}
#product_category h2 {
    clear: both;
}

.logo_blocks #custom_btn  + div {
    clear: both;
}

.tax-product-category .container-fluid.no-padding [class*="col-md"],
.post-type-archive-related_products .container-fluid.no-padding [class*="col-md"],
.tax-related-product-categories .container-fluid.no-padding [class*="col-md"],
.tax-product-brand .container-fluid.no-padding [class*="col-md"] {
    float: right;
}
.page-template-page-contact .container-breadcrumbs + div  [class*="col-md"]{
float: right;
}
.logo_blocks .term_name {
    text-align: center;
    display: block;
        color: black;
}
@media(min-width: 1280px) and (max-width: 1365px){
   body .navbar .nav > li {
        padding-left: 1px;
    }

    body.en .navbar .nav > li {
        padding-right: 1px;
        padding-left: 0px;
    }
}
@media(min-width: 1366px) and (max-width: 1680px){
   body .navbar .nav > li {
        padding-left: 7px;
    }
    body.en .navbar .nav > li {
        padding-right: 7px;
        padding-left: 0px;
    }
}


@media(min-width: 1600px) {
    body.en #menu-item-920 ul.sub-menu {
        left: -2px !important;
    }
    .page-template-about  #breadcrumbs {
        width: 87%;
    }
     .page-template-page-contact  #breadcrumbs {
        width:  96.5%;
    }

    .front-page .h1 .bx-wrapper, 
    .front-page .h1 .bx-viewport, 
    .front-page .h1 .bx-viewport .slide, 
    .front-page .h1 .bx-viewport .slide .h1-header   {
    height: 100vh !important;
    }


    .front-page  .bx-viewport .slide .h1-header   {
        background-size: cover !important;
    }

    .navbar .nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }

    body #menu-item-615 ul.sub-menu {
            right: -34px;
    }
    body #menu-item-1071 ul.sub-menu {
            right: -36px;
    }
    body #menu-item-616 ul.sub-menu {
            right: -31px;
    }
    body  #menu-item-10 ul.sub-menu {
            right: -52px;
    }
    body #menu-item-11 ul.sub-menu {
            right: -54px;
    }
    body  #menu-item-12 ul.sub-menu {
            right: -8px;
    }
    body  #menu-item-13 ul.sub-menu {
            right: -46px;
    }
   
}

@media(min-width: 768px) and (max-width: 1599px){
    .page-template-about  #breadcrumbs {
        width: 89%;
    }
    .page-template-page-contact  #breadcrumbs {
        width:  95.5%;
    }
}



@media(min-width: 768px) {
  .single-services  .gallery-columns-4  {
    margin-right: -10px;
    }
 body  #site-footer .absolute_block {
    left: 13%;
}
 body  #site-footer .absolute_block span p {
    display: inline;
    top: -2px;
    position: relative;
}
 body  #site-footer .absolute_block a {
font-size: 18px;
}   
    #menu-item-2520 ul.sub-menu {
            right: -59px;
    }
    #menu-item-615 ul.sub-menu {
            right: -48px;
    }
    #menu-item-1071 ul.sub-menu {
            right: -51px;
    }
    #menu-item-616 ul.sub-menu {
            right: -48px;
    }
     #menu-item-10 ul.sub-menu {
            right: -52px;
    }
     #menu-item-11 ul.sub-menu {
            right: -68px;
    }
      #menu-item-12 ul.sub-menu {
            right: -23px;
    }
      #menu-item-13 ul.sub-menu {
            right: -58px;
    }


    body.en #menu-item-906 ul.sub-menu {
           left: -66px;
    }
    body.en #menu-item-903 ul.sub-menu {
            left: -66px;
    }
    body.en #menu-item-1581 ul.sub-menu {
            left: -56px;
    }
    body.en #menu-item-912 ul.sub-menu {
            left: -71px;
    }
    body.en #menu-item-920 ul.sub-menu {
             left: -21px;
    }
    body.en  #menu-item-926 ul.sub-menu {
               left: -43px;
    }
  /*  body.en  #menu-item-13 ul.sub-menu {
            right: -58px;
    }*/


    .bg_one3 + div .col-md-2 {
        padding-left: 0px; 
    }

    .post-type-archive-related_products #main-column #main .row .col-md-4 article {
        height: 335px;
    }
}

@media(max-width: 767px) {
    body.single .sp-content_col p, body.single .sp-content_col h2 {
        padding: 0px !important;
    }
    body.single .sp-content_col p iframe {
        width: 100%;
        height: auto;
    }
    body.blog .hp-sidebar_col .title-form {
        margin-top: 0px !important;
    }
    body.blog .hp-sidebar_col {
        padding-top: 0px;
    }
    body.blog .pager {
    margin-top: 0px;
    margin-bottom: 0px;
}
    #pg-2156-0.panel-no-style, #pg-2156-0.panel-has-style > .panel-row-style, #pg-2156-1.panel-no-style, #pg-2156-1.panel-has-style > .panel-row-style, #pg-2156-2.panel-no-style, #pg-2156-2.panel-has-style > .panel-row-style {
        padding-right: 15px !important;
    }
    body.page-id-2156 .siteorigin-widget-tinymce.textwidget ul li {
    margin-bottom: 0px;
    font-size: 20px;
    color: rgb(212, 67, 52);
}
    body.page-template-single-services .left_services {
        padding-right: 15px;
        padding-bottom: 15px;
        padding-top: 0px;
    } 
    body #sidebar-tax {
        width: 100%;
    }
    body #site-footer {
        padding-top: 10px;
    }
    body.home .h5__caption {
        margin-top: 47px;
    }
    body.home .h4__content-text--bottom {
        margin-top: 0px !important; 
    }
    body.home .h4__content p {
        font-size: 18px;
        margin-bottom: 10px;
    }
    body.home .h4__content-item br {
        display: none;
    }
    body.home .h4__content {
        padding: 0 18px !important;
    }
    body.page-id-2 .owl-item img {
        max-height: none !important;
    }
    body .left_services .gallery-columns-4 .gallery-item {
        width: 100%;
        float: right;
    }
    body.single .left_services .gallery-columns-4 .gallery-item img {
        max-height: none;
    }

    .tax-related-product-categories .container-fluid.no-padding [class*="col-md"] {
        float: none;
    }

    body.tax-related-product-categories  #search {
        display: block;
        position: relative;
        top: 25px;
        clear: both;
    }
    .tax-related-product-categories #sidebar-tax {
           height: 290px !important;
    }
    body a.h1-header__link .hvr-icon-back .fa {   
     top: -3px;
    }
    body.tax-product-category #site-footer hr {
        clear: both;
    }
    body.tax-product-category #site-footer #footer-row .col-md-12 .hidden-custom {
            padding-bottom: 15px;
    }
    body.tax-product-category #site-footer .hidden-custom {
        width: 100%; 
    }

    .post-type-archive-related_products hr {
        clear: both;
    }
     .post-type-archive-related_products #site-footer #footer-row .col-md-12 .hidden-custom {
            padding-bottom: 15px;
    }

     .post-type-archive-related_products #site-footer .hidden-custom {
        width: 100%; 
    }

    body .left_services p:nth-child(2) {
        font-size: 18px;
    }
    body .bg_one3 + div .col-md-9 {
        padding-top: 20px;
    }
    body .left_services p {
    padding-top: 0px;
    line-height: 28px;
    font-size: 18px;
}
    body .h4__caption {
        margin-top: 52px;
    }
    body .h7-wrap .bx-wrapper .bx-controls-direction a {
        z-index: 0;
    }
    body.page-template-about .title_four {
        padding-top: 21px;
    }
    body.page-template-about .content_four p {
        margin-bottom: 12px;
        font-size: 18px;
    }
    body.page-template-about .subtitle {
        font-size: 20px;
    }
    body .content_one p, .content_two p, .content_three p {
        margin-bottom: 12px;
        line-height: 25px;
        font-size: 18px;
    }
    body .title_one {
        font-size: 42px;
    }
    body .date_one {
        padding-top: 19px;
    }
    body .date_two {
        padding-top: 5px;
    }
    body .date_three {
        padding-top: 12px;
    }
    body.page-template-about #breadcrumbs {
        margin-right: 27px;
        width: 100%;
    }
    body .contact_2 h3:last-child {
        padding: 15px 0;
    }
    body .contact_2 h3 {
        font-size: 16px;
        padding: 15px 0;
        width: 33%;
        float: right;
        height: 154px;
    }
    .page-template-page-contact .contact_2__main-img {
        display: inline-block;
        width: 100%;
        height: 155px;
        background-position: center;
    }
    body.page-template-page-contact .acf-map {
        height: 206px;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .page-template-page-contact .container-breadcrumbs + div [class*="col-md"] {
        float: right;
        padding: 0px;
    }
    .page-template-page-contact .contact_1 h1 {
        color: #0e0f12;
        font-size: 42px;
        margin: 12px 0 0 0;
    }
    .page-template-page-contact #contact_1 {
        background: #f5f5f5;
        overflow: hidden;
        padding: 0 20px;
        height: 591px;
        margin-bottom: 30px;
    }
    .page-template-page-contact .logo-header img {
         width: 117px;
        float: left;
        margin-top: 5px;
        margin-left: 15px;
    }
   
    .page-template-page-contact .logo-header {
        display: block;
        float: left;
    }
    .page-template-page-contact .container-breadcrumbs {
        margin-top: 63px;
        margin-right: 16px;
    }
    .archive #breadcrumbs {
        padding-right: 2% !important;
    }
    .lSAction {
        display: none !important;
    }
    .open-product-popup img {
        width: 100%;
    }
    body.single-products .product-content {
            margin-top: 60px;
    }
    body .owl-carousel .owl-nav .owl-next {
        left: -10px;
    }
    body .owl-carousel .owl-nav .owl-prev {
        right: -10px;
    }
    body .product-content-container {
        margin-top: 20px;
    }
    .single-products .container-breadcrumbs #breadcrumbs, .single-products .container-breadcrumbs #breadcrumbs a {
        width: 100%;
        text-align: center;
    }
    #product-popup + div img {
        width: 100%;
    }
    body .cstm_check_hover {
        margin-right: 0px;
    }
    body.post-type-archive-related_products #sidebar-tax {
        margin-bottom: 25px;
    }
    body.post-type-archive-related_products #main-column #main .row .col-md-4 article {
        margin-top: 6px;
    }
    body.post-type-archive-related_products .entry-header {
        height: auto;
    }
    body.post-type-archive-related_products .logo_blocks div:last-child{
        margin-bottom: 20px;
    }
    body.post-type-archive-related_products  #search {
        margin-right: 0px;
        clear: both;
        display: block;
    }
    .tax-product-category .tax_title{
        padding: 0px !important;
    }
    .tax-product-category #main-column #main .row .col-md-4 article {
        height: 300px !important;
    }
    body .cstm_btn_hover {
        border: 2px solid #eeeeee;
        height: 41px;
        margin-top: 5px;
        margin-right: 0px;
        margin-left: 9px;
        width: 46%;
        cursor: pointer;
        float: right;
        padding: 0px;
    }
    body .cstm_btn_hover img {
        margin-top: 5px;
        float: right;
        width: 25px;
        margin-right: 11px;
    }
    body .cstm_btn_hover h4 {
        color: #0e0f12;
        font-size: 16px;
        padding-right: 26px;
        margin-top: 11px;
    }
    body #custom_btn {
        width: 30%;
        float: right;
    }
     body.archive #custom_btn {
        width: 30%;
        float: right;
        margin-left: 20px;
    }
    body #custom_btn label {
        float: right;
    }
    body #sidebar-tax #product_category h2 {
        padding-right: 0px;
    }
    body .logo_blocks div {
        width: 25%;
    }
    body.tax-related-product-categories .logo_blocks div {
        width: 25%;
        min-height: 126px;
    }
    body .logo_blocks {
        clear: both;
            width: 100%;
    }
    body .logo_blocks , body .cstm_check{
           margin-right: 0px;
    }
    body .cstm_check {
        margin-right: 0px;
        width: 95%;
    }
    body h2 + #custom_btn {
        margin-bottom: 10px;
    }
    body #product_category p .form-control {
        margin-right: 0px;
    }
    body #search {
        margin-right: 0px;
        clear: both;
        display: block;
        margin-top: 67px;
    }
}

 body.en .header__left-block {
        float: right;
  }
 body.en   .logo-header {
    float: left;
    padding-left: 23px;
    padding-right: 0px;
    width: 200px;
    opacity: 1;
}
body.en .wrap-language {
    width: 65px;
    float: right;
       margin-left: 9px;
    margin-right: 15px;
    margin-top: 17px;
}
body.en .header__left-block .phone {
    float: left;
    margin-left: 0px;
     margin-right: 5px;
    margin-top: 21px;
    padding-left: 0px;
    padding-right: 13px;
    border-left: 0px solid #ffffff;
    border-right: 1px solid #ffffff;
    color: #faf9f9;
    font-size: 26px;
    line-height: 17px;
    font-weight: 700;
}
body.en header .sub-menu {
    right: auto;
    left: 0;
}
body.en header .sub-menu > li > a {
    text-align: left;
}
body.en .logo-fix_header {
   
    float: left;
    padding-right: 0px;
    padding-left: 23px;
    width: 200px;
    opacity: 1;
}
body.en header.white .header__left-block .phone, body.en header.white .header__left-block .address {
    color: #0e0f12;
   
}
body.en header.white .header__left-block .phone {
     border-left: 0px solid #0e0f12;
    border-right: 1px solid #0e0f12;
}
body.en .h1-header__content {
    float: left;
   /* margin-top: 558px;*/
    margin-top: 29%;
    margin-right: 0%;
    margin-left: 4%;
    text-align: right;
}
body.en .h1-header__content {
    text-align: left;
}
body.en .h7__header-image {
    width: 155px;
    float: left;
    text-align: left;
    padding-top: 15px;
    padding-left: 44px;
    padding-right: 0px;
}
body.en .h7__header-image img {
    float: left;
}
body.en .h7__slide-text {
    text-align: left;
}
body.en .hvr-icon-back .fa {
    left: auto;
        right: -28px;
    top: 3px;
        -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
body.en .block3 .fa-ul li h2 {
    margin-left: 23px;
    margin-right: 0px;
    color: #d44334;
    margin-top: -6px;
    font-size: 26px;
} 
body.en .absolute_block img {
    float: left;
}
body.en .absolute_block span {
    top: -1px;
}
body.en #menu-footer-menu-left-english li a, body.en  #menu-footer-menu-right-english li a {
    font-size: 20px;
    color: #0e0f12;
}
 body.en  #menu-footer-menu-right-english, body.en #menu-footer-menu-left-english{
    padding-right: 0px;
    margin-top: -1px;
     padding: 0px;
    list-style: none;
}
body.en .block3 ul {
    padding-right: 0px;
    margin-left: 0px;
}
body.en .absolute_block {
    left: auto;
    right: 10px;
}
body.en .site-footer .col-md-12 [class*="col-md"] {
    float: right;
}
body.en footer .widgettitle{
    font-size: 22px;
    color: #1c1d1f;
    font-weight: 600;
}
body.en .block2 #sidebar {
    padding-right: 1px;
    padding-top: 1px;
}

body.en .my_block {
        float: right;
            margin-right: 0px;
    margin-left: 30px;
}
body.en .all_block {
    padding: 0px;
    margin-right: 9%;
    margin-left: 1%;
}
body.en.page-template-page-contact .container-breadcrumbs + div [class*="col-md"] {
    float: left;
}
body.en .page-template-page-contact #breadcrumbs {
   
    text-align: right;
}
body.en #product_category h2 {
    padding-left: 0px;
}
.form-control {
    margin-top: 10px;
}
body.en .cstm_check, body.en .cstm_check_hover {
    margin-left: 0px;
}
.en.tax-product-category .cstm_btn_hover h4 {
    margin-top: 9px;
}


.post-type-archive-related_products .container-fluid.no-padding [class*="col-md"] {
        min-height: 354px;
}

.post-type-archive-related_products .site-main {
    margin-top: 30px;
}

.content-area nav.pagination-center.pagination-row {
    display: none;
}
.load_pagination_add {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 60px;

    position: relative;
    top: 30px;
}

.tax-product-category .site-main {
    margin-bottom: 40px;
}

@media(max-width: 1450px) {
    body.en .header__left-block .address {
        font-size: 18px;
    }

}


.h1-header__content a:focus {
    color: #fac77f;
    text-decoration: none;
    outline: none !important;
}

.single-services .left_services img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 600px;
}
.single-services .left_services ul li {
	font-size: 20px;
    line-height: 22px;
}
.single-services .left_services ul {
    padding-right: 0px;
     list-style: none;
  margin: 0;
}

.single-services .left_services li::before {
    content: "• ";
    color: #d44334;
    font-size: 24px;
    position: relative;
    top: 1px;
    margin-left: 8px;
}

.page-id-2156 .sow-image-container img {
    width: 100% !important;
}
.left_services h4 {
        display: inline;
}
.single-related_products li.active img {
    width: 100%;
    height: 100%;
}
.single .left_services .gallery-columns-4 .gallery-item img {
    display: block;
    margin: 0 auto;
    padding: 10px;
    width: 100%;
    height: auto;
    max-height: 175px;
}


.single .left_services {
    /*padding-right: 0px;*/
    padding-bottom: 0px;
    padding-top: 0px;
}

.left_services h4 {
    display: inline;
}